<?php

CLASS Bootstrap extends RasioProject
{
	public $basePath   = BASEPATH;
	public $baseName   = BASENAME;
	public $baseLayout = BASELAYOUT;
	public $baseTitle  = BASETITLE;
	public $serial     = VERSI;
	public $project    = BASEAPANKFRAMEWORK;
	public $session    = SESSION;

	public function __construct()
	{
		$this->getDb();
		$this->getPlug();
		$this->getApp();
	}
}
